{
  "order": [
    "-  _S_  FOOL MOON NIGHT___ (omega edit)",
    "- {S} FOOL MOON NIGHT칵스",
    "Barely still Jace (Arlind edit)",
    "dokidokilolixx 2018-06-10",
    "rafis"
  ],
  "descriptions": {
    "-  _S_  FOOL MOON NIGHT___ (omega edit)": "This is my Main skin. Slightly adjusted Miss sounds, Miss image and the fail screen music.",
    "- {S} FOOL MOON NIGHT칵스": "This is the Original variation. If you want the clean and unedited experience.",
    "Barely still Jace (Arlind edit)": "Recently Added to my list and a solid pick to go alongside my usual main skin.",
    "dokidokilolixx 2018-06-10": "The OG main skin. I use it on rare Occasions but nothing could replace it for quite some time",
    "rafis": "This was my second main skin. Nothing unusual but barely used nowadays by me"
  }
}
